Package Details: python2-zope.proxy 4.1.4-1

Git Clone URL: https://aur.archlinux.org/python2-zope.proxy.git (read-only)
Package Base: python2-zope.proxy
Description: Generic Transpatent Proxies
Upstream URL: https://pypi.python.org/pypi/zope.proxy/
Licenses: ZPL
Submitter: axil42
Maintainer: axil42
Last Packager: axil42
Votes: 9
Popularity: 0.000000
First Submitted: 2014-07-06 05:37
Last Updated: 2015-06-10 06:14

Dependencies (4)

Required by (0)

Sources (1)

Latest Comments

seipherdj commented on 2014-02-06 22:27

==> ERROR: Invalid syntax for optdepend : 'zope-testing : For Testing' !

remyoudompheng commented on 2010-10-05 16:54

Can you change python to python2 ? makepkg also complains about the syntax of optdepends.